<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>My Top 10 Movies</title>
</head>
<body>
	<h1>My Top 10 Movies</h1>

	<p>
	<ol>
		<li>Avengers: Endgame</li>
		<li>Avengers: Infinity War</li>
		<li>Your Name</li>
		<li>KNY: Mugen Train Are</li>
		<li>My Neighbor Totoro</li>
		<li>Howl's Moving Castle</li>
		<li>Ponyo</li>
		<li>Iron Man</li>
		<li>Shang-Chi</li>
		<li>Encanto</li>
	</ol>
	</p>
	<p>
		<a href="../../index.html">Home Page</a>
	</p>
		<a href="./top10ActorsAndActresses.html">Top 10 Actors and Actresses</a>
	</p>
	<p>
		<a href="../../music/top10Singers.html">Top 10 Singers</a>	
	</p>
	<p>
		<a href="../../music/top10Singers.html">Top 10 Songs</a>
	</p>

</body>
</html>